# -*- coding: utf-8 -*-

from utils.redis.connect import r
from utils.redis.rkeys import TOUR_GUIDE_GROUP_USER_BELONG


def set_tour_user_belong_group(user_id, group_id):
    """ 设置旅行团成员所属的旅行团 """
    r.set(TOUR_GUIDE_GROUP_USER_BELONG % user_id, group_id)


def get_tour_user_belong_group(user_id):
    """ 获取旅行团成员所属的旅行团 """
    return r.get(TOUR_GUIDE_GROUP_USER_BELONG % user_id)
